# Introduction

...

The core gameplay of this game utilizes a d20 system, where certain dice are rolled to determine the outcome of various actions taken by the players.

...

# The Setting

## Artifacts, Grades, and Global Impact

...4th -> 1st, special grade, aubade

# Character Creation

Each player character begins as a blank slate, with a minimal number of details and statistics available. The first few details you will want to decide on are your character's name, age and gender.

**Developer's Note**: For the time being, it's best to start with a 12 year old character, as the prototype is designed to support someone at the beginning of their delving career.

Once you've settled on your identity, you should record your base statistics, allocate skill points to learn various skills, and finally purchase equipment using your starting allowance. The final item you receive will be your whistle, which indicates your rank among the delvers.

## Base Statistics

Each character is made up of multiple statistics, including the four base statistics listed below. These statistics can be acquired and improved by purchasing certain skills or completing certain goals. At the beginning of the campaign, only four statistics are available; these are:

* Health - The amount of damage your character's body can withstand before they die
* Stamina - The amount of energy that your character has before they become too exhausted to act
* Humanity - The resistance to the effects of the abyss' curse before your character is unable to ascend
* Obsession - The strength of your attachment to the abyss, can affect certain artifacts

Each of these base statistics begins with the maximum value of 5 - a rather low number, but typical for a beginner. Any additional statistics which you do not yet possess is considered to have a current and maximum value of 0.

...resting refills base stats only

## Skill Points

The next part of character creation is the purchasing of skills using skill points. Your character begins their adventure with 20 points, which can be allocated to various options listed in the [skills](#skills) section. Each character is assumed to have any skill at level 0, until levels of that skill have been purchased.

To purchase a level in a skill, you must spend skill points equal to the new level being purchased. You can only purchase a level in a skill if you already have the previous level of that skill, and any other listed prerequisites e.g. to purchase 4 levels of any one skill, it will cost a total of 10 skill points, since 1 + 2 + 3 + 4 = 10.

There is an additional restriction during character creation: Before your character's first delve into the abyss, they are limited to a maximum of 5 skills. Any excess skill points not used can be recorded and spent later. Additional skill points can be obtained by completing goals, or selling recovered artifacts to the delving guild's appraisal office in Orth.

## Equipment and Inventory

Each player character comes equipped with the basics - casual clothes, basic delving clothes, solid shoes, a basic hat, and a basic bag capable of carrying up to 10 items. These items are provided by the delver's guild via the orphanage, along with 500 orth (the local currency), which is to be used to purchase your choice of basic equipment.

During your delving career, you are expected to provide your own equipment, such as pickaxes and camping gear - you are also allowed to purchase any additional items desired, as long as you are capable of carrying and using it correctly.

There are restrictions on owning certain artifacts based on their grades, and your current whistle rank; see [Your First Whistle](#your-first-whistle) for details. A list of items available for purchase can be found under [Shop Items](#shop-items).

## Your First Whistle

Finally, the last item you receive before your first delve is a simple red whistle. This is bestowed on you by the delving guild, as a sign of your accomplishments as a delver, and your rights to enter the abyss.

Delvers proudly wear their whistles around their necks at all times, almost like a religious symbol. They can also be used in an emergency to call for help, as the sound of a whistle can carry some distance.

Each whistle rank represents a different stage of the night sky:

* Bell - Worn be delvers in training who have yet to enter the abyss - it's common to see (and hear) young kids preforming chores around Oth wearing these.

* Red - Representing the setting sun at dusk, and is worn by beginners who have made at least one dive. It's common for small groups of delvers to be initiated into the guild at once, at around the age of 12. Red whistles are restricted to exploring only the fist layer of the abyss, and cannot own relics of any grade.

* Blue - Representing the sky during the evening, and is worn by experienced delvers with a track record of success. These are usually not granted until the age of 15, but exceptions can be made under unusual circumstances. Blue whistles are restricted to exploring the first two layers of the abyss, and cannot own relics above grade 4.

* Moon - Representing the bright moon in the night sky, these proficient delvers sometimes act as instructors for the young bells and red whistles. Some delvers don't progress beyond this rank, and sometimes make a living as guides for tourists and as hired help for larger expeditions. Moon whistles are allowed to explore the first three layers of the abyss, and cannot own relics above grade 3.

* Black - Representing the sky in the dead of night, these experts are some of the best delvers around, and often lead teams of lower ranked delvers during larger expeditions. Many prominent members of the delvers guild hold the rank of black whistle. Black whistles are allowed to access the first four layers of the abyss, and cannot own relics above grade 2.

* White - The rarest of the rare, the elite among the elite. The white whistle rank does not follow the above pattern, as they are essentially living legends. The number of active white whistles can be counted on one hand - each of which being known by an epithet reflecting their renown. Many delvers strive to become a white whistle, but few ever do. They often lead sizable groups of lower-ranked delvers, and are able to access any part of the abyss. Officially, white whistles cannot own relics above grade 1, but forcing a white whistle to yield to such a rule is done at your own risk.

# Gameplay

...I want to reward creativity somehow... feeding an apple to a man-toyer can distract the pack, for example

## Delving Into The Abyss

...specific areas will have specific depths (maps/flowcharts needed?)

...find a relic consumes 1 stamina, 1 segment of time, roll on a chance table (monster might sneak up)

...moving too far will consume time

## Ascension and the Curse

...ascending 10 or 100 and failing a check will reduce your humanity stat

...hitting zero for humanity means you can't ascend and you gain fatigue

## Combat And Challenges

...using purchased skills and items for combat

...roll to hit (modified by circumstances)
...roll to wound (might piss the thing off)
..."exert" - spend 1 stamina to reroll once, taking the new result

...hitting zero for stamina means you gain fatigue

...fatigue lowers combat power, running speed, ascent chance

## Critical Ranges

...set these at the beginning of the session, usually

...setting this to 20 (the max) will grant additional effects for certain artifacts

## Resting and Fatigue

...resets base stats to maximum, takes time

...should I use rest/sleep system (ie. short vs. long rests)

...other stats may have bespoke ways of resetting

...fatigue (i.e. low/zero stamina/humanity, or some additional cause) can reduce bag carrying capacity (too heavy means you can't move)

...resting removes one level of fatigue, but prevents base stats from resetting

## The Passage of Time

...progress clocks: moving around the abyss consumes 1 segment of time, daylight is usually 6 segments long.

# Shop Items

This is a list of items that can be purchased in the city of Orth. By traveling around the shopping district, all of these items can be found in plentiful supply. Each item takes up 1 item space in your bag, unless it has the "bulky" attribute, which means it takes up two item spaces, or the "petty" attribute, which means it is so small it doesn't take up any item spaces.

**Developer's Note**: For the time being, all items here are available for purchase, but later I may restrict the more premium items for higher ranked characters.

| Item | Cost | Description |
| --- | ---: | --- |
| Small Pickaxe | 100 | Basic Weapon (...). A small but sturdy pickaxe. |
| Small Knife | 100 | Basic Weapon (...), Petty. A small but sharp knife, ideal for survivalist situations. |
| Small Compass | 500 | Petty. A small compass, which always points north. |
| First Layer Depth Gauge | 2000 | Petty. A device for determining how deep in the abyss you are. It only works up to 1000 meters, so it's ideal for young and inexperienced delvers. |
| Basic Food Rations | 200 | Dry, dull tasting but nutritious, it's made up of nuts and common fruits, dried and condensed into an easy to hold bar shape. |
| Basic Cooking Gear | 600 | Ideal for overnight stays in the abyss, this contains several small pots, cups, and a flimsy stand for a campfire. Also has a slot for "Basic Cutlery Gear"; if you own that item as well, it gains the "petty" attribute. |
| Basic Cutlery Gear | 500 | A set of four small implements, each with a spoon on one end, and a fork on the other; the fork end has a knife on one edge, so be careful when using it. |
| Basic Sleeping Set | 2000 | Bulky. A thin but warm blanket, and a soft but durable mat with a small pillow on one end. Better than roughing it on the hard ground. |
| 15m Rope | 500 | A good solid length of rope. Can be used with a piton embedded in a wall. |
| Piton Bundle | 100 | A spike with a loop on the other end, sold in bundles of three. Every three pitons consumes only one item space, rounded up (so 5 pitons would take 2 item spaces). |
| Torch | 250 | Used for exploring darker areas, lighting one provides illumination of about 50ft for 1 segment of time. |
| 1.5m Bandage | 100 | Essential for emergencies, it can be used to bind a wound, stop a bleed, or as a makeshift sling for a broken limb. Every 10 meters of bandages consumes only one item space, rounded up (so 15 meters of bandages would take 2 item spaces). |

...specify what "segment of time" means

...specify weapon data and how to use them, under #combat

... knife sheath on belt? = petty

# Recovered Artifacts

A list of rare and valuable objects that can be found within the abyss. The upper layers have been picked clean of the best finds, so the deeper you go, the more valuable - and interesting - the artifacts become. Each artifact takes up 1 item space in your bag, unless it has the "bulky" attribute, which means it takes up two item spaces, or the "petty" attribute, which means it is so small it doesn't take up any item spaces.

It is required that you sell any artifacts found in the abyss to the delver's guild, at which point you are given the opportunity to purchase it for your personal collection before it is sold at the auction house, assuming you are of high enough rank to possess that artifact. See [Your First Whistle](#your-first-whistle) for details.

When you sell a newly discovered artifact at the delving guild's appraisal office, you will receive the additional skill points listed as well. If you sell it anywhere else, you will not receive any skill points, regardless of the sale price.

**Developer's Note**: In the future it might be possible to purchase certain artifacts from the guild's auction house, but these will be expensive, and usually limited to higher ranks. It would also be interesting to explore Orth's black market, as illegal foreign delvers are a thing.

...Obsession can affect certain artifacts


| Artifact | Grade | Price (orth, skill points) | Description |
| --- | :---: | ---: | --- |
| Relic Egg | 4 | 10o, 1sp | This simple egg-shaped relic is found throughout the abyss. It doesn't seem to have any use, but still sells for a high price overseas. The designs on the surface are more elaborate the deeper it's found. |
| Sun Sphere | 4 | 20o, 1sp | This superficially resembles a Relic Egg, but is capable of emitting light for a short time when activated. The designs on the surface are more elaborate the deeper it's found. |

...need more artifacts

# Skills

...rework the categories, making them the primary way of organizing. Catagories are: Combat, Craft (like a craftsman), Survival (camping, etc.), skills/levelling up

...I might have "group" skills, which requires everyone in the party to purchase at once - this could be a good way to implement the timeskip for whistle advancement

...knot tying, for combining ropes

This is a list of skills available. To purchase a level in a skill, you must spend points equal to the new level being purchased. You can only purchase a level in a skill if you already have the previous level of that skill, and any additional prerequisites, and if you have not reached the maximum level of that skill, if listed.

Some skills are given categories, such as "combat" or "survival", these are guides.

...need many more skills

### Unarmed Fighting

Category: Combat
Max Level: 3

You punch, kick, slam and bite to the best of your ability. When used in combat, perform a skill check against a target. On a success, deal damage equal to 1d4 + LVL as damage.

### Rough Cooking

Category: Survival

You can make a meal out of just about anything, be it vegetation, fungi, or a giant beast hunted by your crew. This skill is considered essential for surviving in the abyss, when returning to safety is not an option.

### Anatomical Sketching

Category: Craft

You can record details of the primal fauna endemic to the abyss. It's believed that less than 10% of the wildlife within the abyss has been recorded and named, so all delvers are expected to have at least a basic skill with a pencil and paper.

You may spend one point of stamina to record a specimen from a safe distance. For every two levels of this skill you have, you can usually sell the documents to the delver guild for an additional 10% reward.

### Botanical Sketching

Category: Craft

You can record details of the primal flora endemic to the abyss. It's believed that less than 10% of the plant life within the abyss has been recorded and named, so all delvers are expected to have at least a basic skill with a pencil and paper.

You may spend one point of stamina to record a specimen from a safe distance. For every two levels of this skill you have, you can usually sell the documents to the delver guild for an additional 10% reward.

# Bestiary

...need many more creatures - can borrow from the series, but original ideas are cool too

...how hard do these things hit? what is their AC? Any special abilities?

### Man-Toyer

Superficially resembling a weasel, they sport hard spikes along their heads, backs and hips. Their large fluffy tails can be seen standing erect from a distance.

On their own, they pose little threat, but they normally travel in large packs, and can sometimes overwhelm lone delvers who get too close. Their meat is meager, but edible.

# Botanical Compendium

...plants, flora, fungi, etc.

# Appendices

...I might need accurate maps and flowcharts of the abyss' first layer, so the players can move around correctly.